Multiple Cisco Products CVE-2018-0341 Remote Command Injection Vulnerability

Bugtraq ID: 104731
Class: Input Validation Error
CVE: CVE-2018-0341
Remote: Yes
Local: No
Published: Jul 11 2018 12:00AM
Updated: Jul 11 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco IP Phone 8800 Series with Multiplatform Firmware 11.0(2)
Cisco IP Phone 7800 Series with Multiplatform Firmware 11.0(2)
Cisco IP Phone 6800 Series with Multiplatform Firmware 11.0(2)
Not Vulnerable: Cisco IP Phone 8800 Series with Multiplatform Firmware 11.2(1)
Cisco IP Phone 7800 Series with Multiplatform Firmware 11.2(1)
Cisco IP Phone 6800 Series with Multiplatform Firmware 11.2(1)


 

Privacy Statement
Copyright 2010, SecurityFocus